Subject: RE: POAs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 10:36:00 -0800 (PST)

Sami:

Please let me know the names of the people to be appointed to represent the Caycos in Brazil.  As a suggestion, I think that we have been appointing the following people on the POAs:  Orlando Gonzalez, Brett Wiggs, John Novak and you.

I will be happy to prepare the POAs--please confirm that you need them ONLY for the second group of companies listed below.  Currently I am involved in the CEG closing which should take place Monday and Tuesday, November 26 and 27.  (Also,  the office will be closed Thursday and Friday this week for the Thanksgiving Holiday.)  I will be able to focus on the POAs after that.  As you are likely aware, it will require the preparation of two sets of resolutions and POAs for each limitada.  Once the POAs are signed, and the we receive the check from accounting to pay the fees at the Brazilian consulate, the POAs will be at the consulate for 3-5 days.  Therefore, I would expect that if everything goes smoothly we could get them to you by sometime around December 7 or December 10.

If you need them before that date, perhaps we can find someone who can help me by preparing the documents for each company from a basic draft, which I already in a form which is very close to what we'll need.  

Please call me at ext. 66197 in Houston if you wish to discuss the schedule.

Hope all's well with you,

Nancy

 -----Original Message-----
From: 	Arap, Sami  
Sent:	Tuesday, November 20, 2001 12:48 PM
To:	Muchmore, Nancy
Cc:	Wiggs, Brett; Gonzalez, Orlando; Mark E Haedicke/HOU/ECT@ENRON
Subject:	POAs
Importance:	High

Nancy;

With the current restructuring of our activities, we are taking the necessary actions to dissolve the below listed Brazilian entities:

Cone Sul Energia Ltda.
Dutog?s Participa??es Ltda.
EBD - Empresa Brasileira Distribuidora Ltda.
Enron Communications do Brasil Ltda.
Enron Communications Holdings Ltda.
Enron Distribuidora de Petr?leo e Derivados Ltda.
Enron Servi?os de Energia Ltda.
EPA - Energia Participa??es das Am?ricas Ltda.
MEDOC Empreendimentos Ltda.

Also, we need to update the slates of the respective shareholders (our Cayco's) of other Brazilian entities as well as to replace outside counsel for Enron Delegate Managers (Wiggs, Gonzalez, Novak, Arap).  Please be kind enough to prepare POAs for the Cayco's of the below listed companies ASAP:

Brasen - Brasil Energia Ltda. (currently with Ulh?a Canto)
Enersil - Energia do Brasil Ltda. (currently with Ulh?a Canto)
PEP - Plena Energia Participa??es Ltda.
Rio Energia Ltda. (currently with MMSO)
Enron Am?rica do Sul Ltda. (currently with MMSO)
Enron Comercializadora de Energia Ltda. (currently with Ulh?a Canto)
Enron G?s do Brasil Ltda. (currently with Uh?a Canto) 
Enron Investimentos Energ?ticos Ltda.
EPC - Empresa Paranaense Comercializadora Ltda.
EPP - Energia Pura Participa??es Ltda.
IEB - Investimentos Energ?ticos Brasileiros Ltda. (currently with Ulh?a Canto)
RJG - Rio de Janeiro Generation Ltda. (currently with Ulh?a Canto)

I'd greatly appreciate it you could provide a time schedule to have all documents ready for execution.  Please call me should you have questions regarding any of the above.

Rgds,

Sami